.divmin-h-screen,
.divmin-h-screen2 {
  align-items: flex-start;
  min-height: var(--height-1200);
}
.divmin-h-screen {
  width: 100%;
  position: relative;
  background-color: var(--color-white-solid);
  display: flex;
  flex-direction: column;
  line-height: normal;
  letter-spacing: normal;
}
.divmin-h-screen2 {
  align-self: stretch;
  padding: var(--padding-80) var(--padding-0) var(--padding-0);
  box-sizing: border-box;
  max-width: 100%;
}
.divmin-h-screen2,
.divtext-center,
.sectionpy-20 {
  display: flex;
  flex-direction: column;
}
.sectionpy-20 {
  align-self: stretch;
  background: linear-gradient(
    180deg,
    var(--color-grey-97),
    var(--color-white-solid)
  );
  align-items: flex-start;
  padding: 128px 576px;
  box-sizing: border-box;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-12);
  color: var(--color-orange-67);
  font-family: var(--font-family-Font-1);
}
.divtext-center {
  width: 100%;
  height: 176px;
  align-items: center;
  gap: var(--gap-16);
  max-width: var(--width-768);
}
.spaninline-flex {
  height: var(--height-28);
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67-10);
  overflow: hidden;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 6px 16px;
  box-sizing: border-box;
}
.news-media {
  position: relative;
  line-height: var(--font-size-16);
  font-weight: var(--font-weight-500);
}
.h1text-4xl {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  font-size: var(--font-size-60);
  color: var(--color-azure-11);
}
.latest-updates {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--font-size-60);
  font-weight: var(--font-weight-700);
  font-family: inherit;
  display: inline-block;
  max-width: 100%;
}
.updates {
  background: var(--gradient-1);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ptext-lg {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  font-size: var(--font-size-18);
  color: var(--color-azure-34);
}
.stay-informed-about {
  position: relative;
  line-height: var(--line-height-28);
  display: inline-block;
  max-width: 100%;
  text-align: center;
}
.sectionpy-12 {
  align-self: stretch;
  background-color: var(--color-white-solid);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-80) 352px;
  box-sizing: border-box;
  max-width: 100%;
}
.divgrid,
.divrelative-icon {
  max-width: 100%;
  overflow: hidden;
}
.divgrid {
  align-self: stretch;
  border-radius: 24px;
  background: linear-gradient(
    135deg,
    var(--color-azure-11),
    var(--color-azure-17)
  );
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--gap-48);
}
.divrelative-icon {
  height: 486px;
  flex: 1.1967;
  position: relative;
  object-fit: cover;
  min-width: 380px;
  min-height: var(--height-400);
}
.cosmos-bionics-featured-on-sha,
.divabsolute {
  position: absolute;
  height: 100%;
  width: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
.cosmos-bionics-featured-on-sha {
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
}
.divabsolute {
  background-color: var(--color-black-40);
}
.buttonw-20 {
  position: absolute;
  top: calc(50% - 40px);
  left: calc(50% - 40px);
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67);
  width: 80px;
  height: 80px;
}
.component-1,
.vector-icon {
  position: absolute;
  overflow: hidden;
}
.component-1 {
  top: calc(50% - 16px);
  left: calc(50% - 14px);
  width: 32px;
  height: var(--height-32);
}
.vector-icon {
  height: 75%;
  width: 66.56%;
  top: 12.5%;
  right: 12.5%;
  bottom: 12.5%;
  left: 20.94%;
  max-width: 100%;
  max-height: 100%;
}
.divp-8 {
  flex: 1;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: 48px;
  box-sizing: border-box;
  gap: var(--gap-16);
  min-width: 380px;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-12);
  color: var(--color-orange-67);
  font-family: var(--font-family-Font-1);
}
.divflex {
  align-self: stretch;
  gap: var(--gap-12);
}
.divflex,
.spanflex,
.spaninline-flex2 {
  display: flex;
  align-items: center;
}
.spaninline-flex2 {
  height: var(--height-22);
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67-20);
  border: var(--stroke-weight-1) solid var(--color-orange-67-30);
  box-sizing: border-box;
  overflow: hidden;
  justify-content: center;
  padding: var(--padding-2) var(--padding-8);
}
.spanflex {
  height: var(--height-20);
  gap: var(--gap-8);
  font-size: var(--font-size-14);
  color: var(--color-azure-65);
}
.component-1-icon {
  height: var(--height-16);
  width: var(--width-16);
  position: relative;
}
.h2text-3xl {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--font-size-36);
  color: var(--color-white-solid);
}
.cosmos-bionics-featured {
  margin: 0;
  width: 100%;
  position: relative;
  font-size: inherit;
  line-height: var(--opacity-40);
  font-weight: var(--font-weight-700);
  font-family: inherit;
  display: inline-block;
  max-width: 488px;
  color: var(--color-white-solid);
}
.ptext-gray-300 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-0) var(--padding-0) var(--padding-8);
  font-size: var(--font-size-16);
  color: var(--color-azure-84);
}
.the-egyptian-startup {
  width: 100%;
  position: relative;
  line-height: var(--line-height-26);
  display: inline-block;
  max-width: 488px;
  color: var(--color-white-80);
}
.component-2 {
  cursor: pointer;
  border: 0;
  padding: var(--padding-7_5) var(--padding-12) 8.5px;
  background-color: var(--color-orange-67);
  height: var(--height-36);
  border-radius: var(--br-9999);
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  gap: var(--item-spacing-xs);
}
.text {
  position: relative;
  font-size: var(--font-size-14);
  line-height: var(--line-height-20);
  font-weight: var(--font-weight-500);
  font-family: var(--font-family-Font-1);
  color: var(--color-white-solid);
  text-align: center;
}
.svglucidemargin {
  height: var(--height-16);
  width: var(--width-24);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-0) var(--padding-0) var(--padding-0) var(--padding-8);
  box-sizing: border-box;
}
.component-12,
.svglucide {
  width: var(--width-16);
  overflow: hidden;
}
.svglucide {
  height: var(--height-16);
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.component-12 {
  flex: 1;
  position: relative;
}
.vector-icon2,
.vector-icon3 {
  position: absolute;
  height: 8.13%;
  width: 58.13%;
  top: 50%;
  right: 21.25%;
  bottom: 41.87%;
  left: 20.63%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon3 {
  height: 58.13%;
  width: 29.38%;
  top: 20.63%;
  right: 20.63%;
  bottom: 21.25%;
  left: 50%;
}
.divmax-w-7xl,
.sectionpy-122 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  box-sizing: border-box;
}
.sectionpy-122 {
  align-self: stretch;
  background-color: var(--color-grey-98);
  padding: var(--padding-80) 320px;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-36);
  color: var(--color-azure-11);
  font-family: var(--font-family-Font-1);
}
.divmax-w-7xl {
  width: 100%;
  padding: var(--padding-0) var(--padding-32);
  gap: var(--gap-48);
  max-width: var(--width-1280);
}
.div,
.divflex2 {
  display: flex;
  max-width: 100%;
}
.divflex2 {
  align-self: stretch;
  align-items: center;
  justify-content: space-between;
  gap: 0;
  row-gap: var(--gap-20);
}
.div {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  gap: var(--gap-8);
  min-width: 690px;
}
.video-gallery {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--opacity-40);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.ptext-gray-600 {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  max-width: 100%;
  font-size: var(--font-size-16);
  color: var(--color-azure-34);
}
.watch-our-latest {
  position: relative;
  line-height: var(--line-height-24);
  display: inline-block;
  max-width: 100%;
}
.component-3 {
  cursor: pointer;
  border: var(--border-1);
  padding: var(--padding-6_5) var(--padding-12) var(--padding-7_5);
  background-color: var(--color-white-solid);
  height: var(--height-36);
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-10);
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: var(--item-spacing-xs);
}
.component-13 {
  height: var(--height-16);
  width: var(--width-16);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.divgrid2 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: var(--gap-10) var(--item-spacing-m);
  min-height: 272px;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-14);
  color: var(--color-white-solid);
  font-family: var(--font-family-Font-1);
}
.component-4,
.divrelative {
  display: flex;
  flex-direction: column;
}
.component-4 {
  height: 272px;
  flex: 1;
  box-shadow: var(--shadow-drop-1);
  border-radius: var(--br-16);
  background-color: var(--color-white-solid);
  overflow: hidden;
  align-items: center;
  gap: var(--item-spacing-s);
}
.divrelative {
  align-self: stretch;
  align-items: flex-start;
  justify-content: center;
  position: relative;
  isolation: isolate;
}
.shark-tank-egypt-full-pitch {
  align-self: stretch;
  height: 216px;
  position: relative;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
  z-index: 0;
}
.buttonw-16,
.divabsolute2 {
  display: flex;
  align-items: center;
  justify-content: center;
}
.divabsolute2 {
  width: 100%;
  height: 100%;
  margin: 0 !important;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: var(--color-black-30);
  opacity: 0;
  z-index: 1;
}
.buttonw-16 {
  height: var(--height-64);
  width: var(--width-64);
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67);
  padding: var(--padding-0) var(--padding-18) var(--padding-0) var(--padding-22);
  box-sizing: border-box;
}
.component-14 {
  height: var(--height-24);
  width: var(--width-24);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.vector-icon6 {
  position: absolute;
  height: 75%;
  width: 66.67%;
  top: 12.5%;
  right: 12.5%;
  bottom: 12.5%;
  left: 20.83%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.divabsolute3 {
  margin: 0 !important;
  position: absolute;
  right: 12.1px;
  bottom: 12px;
  border-radius: var(--br-4);
  background-color: var(--color-black-70);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-4) var(--padding-8);
  z-index: 2;
}
.empty-divisions {
  position: relative;
  line-height: var(--line-height-20);
}
.h3font-bold {
  width: 352px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--font-size-16);
  color: var(--color-azure-11);
}
.shark-tank-egypt {
  position: relative;
  line-height: var(--line-height-24);
}
.divabsolute5,
.divabsolute7 {
  margin: 0 !important;
  position: absolute;
  right: 10.8px;
  bottom: 12px;
  border-radius: var(--br-4);
  background-color: var(--color-black-70);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-4) var(--padding-8);
  z-index: 2;
}
.divabsolute7 {
  right: 12px;
}
.divflex3,
.sectionpy-123 {
  align-self: stretch;
  display: flex;
  max-width: 100%;
}
.sectionpy-123 {
  background-color: var(--color-white-solid);
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-80) 320px;
  box-sizing: border-box;
  text-align: left;
  font-size: var(--font-size-36);
  color: var(--color-azure-11);
  font-family: var(--font-family-Font-1);
}
.divflex3 {
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: center;
  gap: 0;
  row-gap: var(--gap-20);
}
.div4,
.h2text-3xl3 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.div4 {
  height: 72px;
  gap: var(--gap-8);
}
.h2text-3xl3 {
  width: 218px;
  height: var(--height-40);
}
.news {
  background: linear-gradient(90deg, var(--color-azure-39), #0dffe6);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.ptext-gray-6002 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--font-size-16);
  color: var(--color-azure-34);
}
.updates-from-cosmos {
  position: relative;
  line-height: var(--line-height-24);
}
.divflex4 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  justify-content: flex-end;
  gap: var(--gap-8);
  max-width: 100%;
}
.component-5 {
  cursor: pointer;
  border: var(--border-1);
  padding: 4.5px var(--padding-12) 5.5px;
  background-color: var(--color-white-solid);
  height: var(--height-32);
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-10);
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
.category-labels {
  position: relative;
  font-size: var(--font-size-14);
  line-height: var(--line-height-20);
  font-weight: var(--font-weight-500);
  font-family: var(--font-family-Font-1);
  color: var(--color-azure-11);
  text-align: center;
}
.divgrid3 {
  align-self: stretch;
  height: 961.8px;
  position: relative;
}
.component-6 {
  position: absolute;
  width: var(--width-calc100-832);
  top: 0;
  right: 832px;
  left: 0;
  box-shadow: var(--shadow-drop-1);
  border-radius: var(--br-16);
  background-color: var(--color-white-solid);
  border: var(--border-2);
  box-sizing: border-box;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  isolation: isolate;
  text-align: center;
  font-size: var(--font-size-14);
  color: var(--color-orange-67);
  font-family: var(--font-family-Font-1);
}
.divrelative-icon2 {
  align-self: stretch;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
  object-fit: cover;
  z-index: 1;
}
.divflex5,
.divp-6 {
  align-self: stretch;
  gap: var(--item-spacing-12);
}
.divp-6 {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  padding: var(--padding-24) var(--padding-24) var(--padding-25);
  z-index: 0;
}
.divflex5 {
  font-size: var(--font-size-12);
}
.divflex5,
.spanflex2,
.spaninline-flex3 {
  display: flex;
  align-items: center;
}
.spaninline-flex3 {
  border-radius: var(--br-9999);
  background-color: var(--color-orange-67-10);
  overflow: hidden;
  justify-content: center;
  padding: var(--padding-2) var(--padding-8);
}
.spanflex2 {
  gap: var(--item-spacing-xxs);
  text-align: left;
  color: var(--color-azure-65);
}
.component-17 {
  height: var(--height-12);
  width: var(--width-12);
  position: relative;
  overflow: hidden;
  flex-shrink: 0;
}
.vector-icon10,
.vector-icon11,
.vector-icon12,
.vector-icon9 {
  position: absolute;
  height: 16.67%;
  width: 8.33%;
  top: 8.33%;
  right: 58.33%;
  bottom: 75%;
  left: 33.33%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon10,
.vector-icon11,
.vector-icon12 {
  right: 25%;
  left: 66.67%;
}
.vector-icon11,
.vector-icon12 {
  height: 75%;
  width: 75%;
  top: 16.67%;
  right: 12.5%;
  bottom: 8.33%;
  left: 12.5%;
}
.vector-icon12 {
  height: 8.33%;
  top: 41.67%;
  bottom: 50%;
}
.february-10-2025 {
  position: relative;
  line-height: var(--line-height-16);
}
.h3text-xl {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  font-size: var(--line-height-20);
  color: var(--color-azure-11);
}
.cosmos-bionics-receives {
  margin: 0;
  align-self: stretch;
  position: relative;
  font-size: inherit;
  line-height: var(--line-height-28);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.ptext-gray-6003 {
  align-self: stretch;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  text-align: left;
  color: var(--color-azure-34);
}
.we-are-proud {
  align-self: stretch;
  position: relative;
  line-height: var(--line-height-20);
}
.component-22 {
  display: flex;
  align-items: center;
  padding: var(--padding-6_5) var(--padding-0) var(--padding-0);
}
.event-read-more {
  position: relative;
  line-height: var(--line-height-20);
  font-weight: var(--font-weight-600);
}
.svglucidemargin2 {
  height: var(--height-16);
  width: var(--width-20);
  align-items: flex-start;
  padding: var(--padding-0) var(--padding-0) var(--padding-0) var(--padding-4);
  box-sizing: border-box;
}
.component-62,
.svglucide2,
.svglucidemargin2 {
  display: flex;
  flex-direction: column;
}
.svglucide2 {
  width: var(--width-16);
  height: var(--height-16);
  overflow: hidden;
  flex-shrink: 0;
  align-items: flex-start;
  justify-content: center;
}
.component-62 {
  top: 0;
  right: 416px;
  left: 416px;
}
.component-62,
.component-63,
.component-64,
.component-65 {
  position: absolute;
  width: var(--width-calc100-832);
  box-shadow: var(--shadow-drop-1);
  border-radius: var(--br-16);
  background-color: var(--color-white-solid);
  border: var(--border-2);
  box-sizing: border-box;
  overflow: hidden;
  align-items: flex-start;
  isolation: isolate;
  text-align: center;
  font-size: var(--font-size-14);
  color: var(--color-orange-67);
  font-family: var(--font-family-Font-1);
}
.component-63 {
  top: 0;
  right: 0;
  left: 832px;
  display: flex;
  flex-direction: column;
}
.component-64,
.component-65 {
  top: 496.9px;
}
.component-64 {
  right: 832px;
  left: 0;
  display: flex;
  flex-direction: column;
}
.component-65 {
  right: 416px;
  left: 416px;
}
.component-65,
.component-66,
.divtext-center2 {
  display: flex;
  flex-direction: column;
}
.component-66 {
  position: absolute;
  width: var(--width-calc100-832);
  top: 496.9px;
  right: 0;
  left: 832px;
  box-shadow: var(--shadow-drop-1);
  border-radius: var(--br-16);
  background-color: var(--color-white-solid);
  border: var(--border-2);
  box-sizing: border-box;
  overflow: hidden;
  align-items: flex-start;
  isolation: isolate;
  text-align: center;
  font-size: var(--font-size-14);
  color: var(--color-orange-67);
  font-family: var(--font-family-Font-1);
}
.divtext-center2 {
  align-self: stretch;
  align-items: center;
}
.component-55,
.sectionpy-202 {
  display: flex;
  box-sizing: border-box;
}
.component-55 {
  cursor: pointer;
  border: var(--border-1);
  padding: var(--padding-6_5) var(--padding-32) var(--padding-7_5);
  background-color: var(--color-white-solid);
  height: var(--height-36);
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-9999);
  align-items: center;
  justify-content: center;
}
.sectionpy-202 {
  align-self: stretch;
  background: linear-gradient(
    135deg,
    var(--color-azure-39),
    var(--color-azure-24)
  );
  flex-direction: column;
  align-items: flex-start;
  padding: 128px 544px;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-48);
  color: var(--color-white-solid);
  font-family: var(--font-family-Font-1);
}
.divspace-y-8 {
  gap: 32px;
}
.divspace-y-8,
.h2text-4xl {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
}
.media-press {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--font-size-48);
  font-weight: var(--font-weight-700);
  font-family: inherit;
  display: inline-block;
  max-width: 100%;
  color: var(--color-white-solid);
}
.ptext-xl {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: var(--width-672);
  text-align: center;
  font-size: var(--line-height-20);
  color: var(--color-white-80);
}
.for-press-kits {
  margin: 0;
  width: 610px;
  position: relative;
  font-size: inherit;
  line-height: var(--line-height-28);
  font-weight: var(--font-weight-400);
  font-family: inherit;
  display: inline-block;
  max-width: 100%;
  color: var(--color-white-80);
}
.component-28,
.divflex11 {
  display: flex;
  justify-content: center;
}
.divflex11 {
  align-self: stretch;
  align-items: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  gap: var(--gap-16);
}
.component-28 {
  cursor: pointer;
  border: 0;
  padding: var(--padding-7_5) var(--padding-12) 8.5px;
  background-color: var(--color-white-solid);
  height: var(--height-36);
  border-radius: var(--br-9999);
  align-items: center;
  box-sizing: border-box;
  gap: var(--gap-8);
}
.text12 {
  position: relative;
  font-size: var(--font-size-14);
  line-height: var(--line-height-20);
  font-weight: var(--font-weight-500);
  font-family: var(--font-family-Font-1);
  color: var(--color-azure-39);
  text-align: center;
}
.vector-icon45,
.vector-icon46,
.vector-icon47 {
  position: absolute;
  height: 25%;
  width: 25%;
  top: 12.5%;
  right: 12.5%;
  bottom: 62.5%;
  left: 62.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon46,
.vector-icon47 {
  height: 45.63%;
  width: 45.63%;
  bottom: 41.87%;
  left: 41.88%;
}
.vector-icon47 {
  height: 62.5%;
  width: 62.5%;
  top: 25%;
  right: 25%;
  bottom: 12.5%;
  left: 12.5%;
}
.component-56 {
  cursor: pointer;
  border: var(--stroke-weight-1) solid var(--color-white-solid);
  padding: var(--padding-6_5) var(--padding-32) var(--padding-7_5);
  background-color: var(--color-white-solid);
  height: var(--height-36);
  box-shadow: var(--shadow-drop);
  border-radius: var(--br-9999);
  box-sizing: border-box;
  display: flex;
  align-items: center;
  justify-content: center;
}
.footerbg-gray-900 {
  align-self: stretch;
  background-color: var(--color-azure-11);
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 100%;
  text-align: left;
  font-size: var(--font-size-16);
  color: var(--color-white-solid);
  font-family: var(--font-family-Font-1);
}
.divgrid4,
.divspace-y-6 {
  display: flex;
  align-items: flex-start;
}
.divgrid4 {
  width: 100%;
  flex-wrap: wrap;
  align-content: flex-start;
  padding: 64px var(--padding-0);
  box-sizing: border-box;
  gap: var(--gap-10) var(--item-spacing-l);
  max-width: 1216px;
}
.divspace-y-6 {
  flex: 1;
  flex-direction: column;
  gap: var(--gap-24);
  min-width: 201px;
  max-width: var(--max-w-268);
  font-size: var(--line-height-20);
}
.aflex {
  align-self: stretch;
  height: var(--height-40);
  display: flex;
  align-items: center;
  gap: var(--gap-8);
}
.divrelative-icon8 {
  height: var(--height-40);
  width: 40px;
  position: relative;
}
.spanfont-bold {
  height: var(--height-28);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.cosmos-bionics {
  margin: 0;
  position: relative;
  font-size: inherit;
  line-height: var(--line-height-28);
  font-weight: var(--font-weight-700);
  font-family: inherit;
}
.ptext-sm {
  align-self: stretch;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  font-size: var(--font-size-14);
  color: var(--color-azure-65);
}
.restoring-mobility-and {
  width: 100%;
  position: relative;
  line-height: var(--line-height-20);
  display: inline-block;
  max-width: var(--max-w-268);
}
.divflex-icon {
  align-self: stretch;
  height: var(--height-40);
  position: relative;
  max-width: 100%;
  overflow: hidden;
  flex-shrink: 0;
  object-fit: cover;
}
.div5,
.h4font-semibold {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.div5 {
  flex: 1;
  gap: var(--gap-16);
  min-width: 247px;
  max-width: var(--max-w-268);
}
.h4font-semibold {
  align-self: stretch;
}
.products {
  align-self: stretch;
  position: relative;
  line-height: var(--line-height-24);
  font-weight: var(--font-weight-600);
}
.ulspace-y-3 {
  flex-direction: column;
  gap: var(--gap-12);
  color: var(--color-azure-84);
}
.component-8,
.ulspace-y-3 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
}
.product-link {
  flex: 1;
  position: relative;
  line-height: var(--line-height-24);
}
.div7,
.ulspace-y-33 {
  flex-direction: column;
}
.div7 {
  flex: 1;
  display: flex;
  align-items: flex-start;
  gap: var(--gap-16);
  min-width: 225px;
  max-width: var(--max-w-268);
}
.ulspace-y-33 {
  font-size: var(--font-size-14);
  color: var(--color-azure-84);
}
.liflex,
.ulspace-y-33 {
  align-self: stretch;
  display: flex;
  align-items: flex-start;
  gap: var(--gap-12);
}
.component-120,
.svglucidemargin-icon {
  height: var(--height-22);
  width: var(--width-20);
  position: relative;
}
.component-120 {
  position: absolute;
  top: 2px;
  left: 0;
  height: var(--height-20);
  overflow: hidden;
}
.vector-icon48,
.vector-icon49 {
  position: absolute;
  height: 83.5%;
  width: 66.5%;
  top: 8.5%;
  right: 17%;
  bottom: 8%;
  left: 16.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon49 {
  height: 25%;
  width: 25%;
  top: 29%;
  right: 37.5%;
  bottom: 46%;
  left: 37.5%;
}
.liflex2 {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: var(--gap-12);
}
.component-1-icon2 {
  height: var(--height-20);
  width: var(--width-20);
  position: relative;
}
.vector-icon50 {
  position: absolute;
  height: 83.5%;
  width: 83.5%;
  top: 8%;
  right: 8%;
  bottom: 8.5%;
  left: 8.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.spantext-sm {
  height: var(--height-20);
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}
.liflex3 {
  align-self: stretch;
  display: flex;
  align-items: center;
  gap: var(--gap-10);
}
.vector-icon51,
.vector-icon52 {
  position: absolute;
  height: 25%;
  width: 83.5%;
  top: 29%;
  right: 8%;
  bottom: 46%;
  left: 8.5%;
  max-width: 100%;
  overflow: hidden;
  max-height: 100%;
}
.vector-icon52 {
  height: 66.5%;
  top: 16.5%;
  bottom: 17%;
}
.divborder-t,
.divflex13 {
  display: flex;
  align-items: flex-start;
  max-width: 100%;
}
.divborder-t {
  align-self: stretch;
  border-top: var(--stroke-weight-1) solid var(--color-white-10);
  box-sizing: border-box;
  flex-direction: column;
  padding: var(--padding-24) 352px;
  font-size: var(--font-size-14);
  color: var(--color-grey-46);
}
.divflex13 {
  flex: 1;
  justify-content: flex-end;
  gap: 23px;
  min-width: 370px;
  color: var(--color-azure-84);
}
@media screen and (max-width: 1650px) {
  .divmin-h-screen2,
  .sectionpy-20 {
    padding-top: 20px;
    box-sizing: border-box;
  }
  .sectionpy-20 {
    padding-top: 83px;
    padding-bottom: 83px;
  }
  .cosmos-bionics-featured,
  .video-gallery {
    font-size: var(--fs-22);
    line-height: var(--lh-24);
  }
  .sectionpy-202 {
    padding-top: 83px;
    padding-bottom: 83px;
    box-sizing: border-box;
  }
  .divspace-y-8 {
    gap: var(--gap-16);
  }
  .media-press {
    font-size: 29px;
    line-height: 29px;
  }
  .cosmos-bionics,
  .for-press-kits {
    font-size: var(--fs-16);
    line-height: var(--lh-22);
  }
  .divgrid {
    flex-wrap: wrap;
  }
  .div {
    min-width: 100%;
  }
  .divgrid2 {
    justify-content: center;
    grid-template-columns: repeat(2, minmax(288px, 499px));
  }
}
@media screen and (max-width: 1300px) {
  .divmin-h-screen2 {
    padding-top: var(--padding-22);
  }
  .divtext-center {
    max-width: 100%;
  }
  .divgrid {
    gap: var(--gap-24);
  }
  .divp-8 {
    padding: 31px var(--padding-24);
    box-sizing: border-box;
    flex: 1;
  }
  .divflex {
    flex-wrap: wrap;
  }
  .cosmos-bionics-featured {
    font-size: 29px;
    line-height: var(--lh-32);
    max-width: 100%;
  }
  .the-egyptian-startup {
    max-width: 100%;
  }
  .sectionpy-122 {
    padding: 52px var(--padding-80);
  }
  .divmax-w-7xl {
    gap: var(--gap-24);
  }
  .video-gallery {
    font-size: 29px;
    line-height: var(--lh-32);
  }
  .divgrid2 {
    gap: var(--gap-16);
    grid-template-columns: minmax(288px, 1fr);
  }
  .sectionpy-123 {
    padding: 34px var(--padding-80);
  }
  .media-press {
    font-size: 38px;
    line-height: 38px;
  }
  .ptext-xl {
    max-width: 100%;
  }
  .divgrid4 {
    gap: var(--gap-24);
  }
  .divflex13 {
    flex-wrap: wrap;
  }
  .divmin-h-screen2 {
    padding-top: 34px;
    box-sizing: border-box;
  }
  .sectionpy-20 {
    padding-left: 288px;
    padding-right: 288px;
    box-sizing: border-box;
  }
  .sectionpy-12 {
    padding: 52px 176px;
    box-sizing: border-box;
  }
  .divp-8,
  .divrelative-icon {
    min-width: 100%;
  }
  .sectionpy-122 {
    padding-left: 160px;
    padding-right: 160px;
    box-sizing: border-box;
  }
  .divmax-w-7xl {
    max-width: 100%;
  }
  .divflex2 {
    flex-wrap: wrap;
    gap: 0;
  }
  .sectionpy-123 {
    padding: 52px 160px;
    box-sizing: border-box;
  }
  .updates-from-cosmos {
    display: none;
  }
  .sectionpy-202 {
    padding-left: 272px;
    padding-right: 272px;
    box-sizing: border-box;
  }
  .divgrid4 {
    max-width: 100%;
  }
  .divborder-t {
    padding-left: 176px;
    padding-right: 176px;
    box-sizing: border-box;
  }
}
@media screen and (max-width: 900px) {
  .divgrid {
    flex-wrap: wrap;
  }
  .div {
    min-width: 100%;
  }
  .divgrid2 {
    justify-content: center;
    grid-template-columns: repeat(2, minmax(288px, 499px));
  }
  .divmin-h-screen2 {
    padding-top: var(--padding-22);
    box-sizing: border-box;
  }
  .sectionpy-20 {
    padding-left: 144px;
    padding-right: 144px;
    box-sizing: border-box;
  }
  .divtext-center {
    max-width: 100%;
  }
  .sectionpy-12 {
    padding: 52px 88px;
    box-sizing: border-box;
  }
  .divgrid {
    gap: var(--gap-24);
  }
  .divp-8 {
    padding: 31px var(--padding-24);
    box-sizing: border-box;
    flex: 1;
  }
  .divflex {
    flex-wrap: wrap;
  }
  .cosmos-bionics-featured {
    font-size: 29px;
    line-height: var(--lh-32);
    max-width: 100%;
  }
  .the-egyptian-startup {
    max-width: 100%;
  }
  .sectionpy-122 {
    padding: 52px var(--padding-80);
    box-sizing: border-box;
  }
  .divmax-w-7xl {
    gap: var(--gap-24);
  }
  .video-gallery {
    font-size: 29px;
    line-height: var(--lh-32);
  }
  .divgrid2 {
    gap: var(--gap-16);
    grid-template-columns: minmax(288px, 1fr);
  }
  .sectionpy-123 {
    padding: 34px var(--padding-80);
    box-sizing: border-box;
  }
  .sectionpy-202 {
    padding-left: 136px;
    padding-right: 136px;
    box-sizing: border-box;
  }
  .media-press {
    font-size: 38px;
    line-height: 38px;
  }
  .ptext-xl {
    max-width: 100%;
  }
  .divgrid4 {
    gap: var(--gap-24);
  }
  .divborder-t {
    padding-left: 88px;
    padding-right: 88px;
    box-sizing: border-box;
  }
  .divflex13 {
    flex-wrap: wrap;
  }
}
@media screen and (max-width: 450px) {
  .divmin-h-screen2,
  .sectionpy-20 {
    padding-top: 20px;
    box-sizing: border-box;
  }
  .sectionpy-20 {
    padding-top: 83px;
    padding-bottom: 83px;
  }
  .cosmos-bionics-featured,
  .video-gallery {
    font-size: var(--fs-22);
    line-height: var(--lh-24);
  }
  .sectionpy-202 {
    padding-top: 83px;
    padding-bottom: 83px;
    box-sizing: border-box;
  }
  .divspace-y-8 {
    gap: var(--gap-16);
  }
  .media-press {
    font-size: 29px;
    line-height: 29px;
  }
  .cosmos-bionics,
  .for-press-kits {
    font-size: var(--fs-16);
    line-height: var(--lh-22);
  }
}
